/*=============================================================
Aspectos Generales
==============================================================*/
*, *::before, *::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

a {
  text-decoration: none; }

html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
  scroll-behavior: smooth; }

body {
  font-size: 10px;
  height: 100%;
  font-family: "montserrat-rg"; }
  body .wrapper {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 4rem; }
    @media only screen and (min-width: 768px) {
      body .wrapper {
        width: 84%; } }
    @media only screen and (min-width: 992px) {
      body .wrapper {
        max-width: 1140px; } }
  body .wrapper-sm {
    max-width: 700px; }

strong {
  font: inherit; }

p, li, a, q {
  font-size: 1.7rem; }

p:not(:last-child) {
  margin-bottom: 1.5rem; }

p:last-child {
  margin-bottom: 0 !important; }

.bold {
  font-family: "montserrat-bd"; }

.light {
  font-family: "montserrat-rg"; }

.big-p {
  font-size: 2.4rem; }

.titulo {
  font: 4rem "montserrat-bd";
  color: #004e41; }

.subtitulo {
  font: 2.2rem "montserrat-bd";
  margin-bottom: 1rem; }

.centrado {
  text-align: center; }

div img {
  width: 100%;
  display: block; }

/* Fin de Aspectos Generales  ================================*/
/*=============================================================
Header
==============================================================*/
.wireframe1::before, .wireframe2::before {
  position: absolute;
  display: block;
  content: '';
  background-color: #000;
  width: 1px;
  height: 100px; }

.wireframe1::after, .wireframe2::after {
  position: absolute;
  display: block;
  content: '';
  background-color: #000;
  width: 50%;
  height: 1px; }

.wireframe1 {
  position: relative; }
  .wireframe1::before {
    left: -2rem;
    top: -4rem; }
  .wireframe1::after {
    left: -4rem;
    top: -2rem; }

.wireframe2 {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end; }
  .wireframe2::before {
    right: -2rem;
    bottom: -4rem; }
  .wireframe2::after {
    right: -4rem;
    bottom: -2rem; }

.logo {
  width: 60%;
  margin: 4rem auto 2rem; }
  @media only screen and (min-width: 992px) {
    .logo {
      width: 300px; } }

.texto {
  text-align: center;
  position: relative;
  padding: 4rem; }
  .texto a {
    font-family: "montserrat-bd";
    color: #004e41; }
  .texto .w-btn {
    font-size: 3.5rem; }

.imgs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media only screen and (min-width: 576px) {
    .imgs {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; } }
  .imgs .foto {
    width: 90%; }
    .imgs .foto:not(:last-child) {
      margin-bottom: 2rem; }
    @media only screen and (min-width: 576px) {
      .imgs .foto {
        width: calc(50% - 2rem/2); }
        .imgs .foto:nth-child(3) {
          margin-bottom: 0; } }

/* Fin de Header  ============================================*/
